.align-item-center {
    align-items: center;
}

.text-red {
    color: #F44336;
}

.text-red-darken-4 {
    color: #B71C1C;
}

.bg-black {
    background-color: #000000;
}

::-webkit-scrollbar-track
{
    -webkit-box-shadow: inset 0 0 6px rgba(0,0,0,0.3);
    background-color: #000000;
}

::-webkit-scrollbar
{
    width: 12px;
    background-color: #F5F5F5;
}

::-webkit-scrollbar-thumb
{
    -webkit-box-shadow: inset 0 0 6px rgba(0,0,0,.3);
    background-color: #B71C1C;
}

.v-snackbar__wrapper
{
    min-width: unset !important;
}

.title {
    /*.text-h4*/
    font-size: 2.125rem !important;
    line-height: 1.175;
    letter-spacing: 0.0073529412em !important;

    /*.font-weight-bold*/
    font-weight: 700 !important;

    /*.text-${config.theme.accent}*/
    color: #B71C1C;

    @media (max-width: 600px) {
        /*.text-h5*/
        font-size: 1.5rem !important;
        line-height: 1.333;
        letter-spacing: normal !important;
    }
}

.text {
    /*.text-h6*/
    font-size: 1.25rem !important;
    font-weight: 500;
    line-height: 1.6;
    letter-spacing: 0.0125em !important;

    @media (max-width: 600px) {
        /*.text-subtitle-1*/
        font-size: 1rem !important;
        font-weight: 500;
        line-height: 1.75;
        letter-spacing: 0.009375em !important;
    }
}